Subject: Re: 23.0.90; incorrect configuration

From: Peter Dyballa <[email-masked]>
Date: Sat, 2 Jan 2010 23:49:26 +0100

Am 02.01.2010 um 22:32 schrieb Chong Yidong:

> Going back to this bug report from Feb, did you manage to solve the
> problem?

I "patch" the "patched" configure script to either use the default /sw  
setting (for Fink) or I comment this block and uncomment my block  
which adds in paths to /opt/local (MacPorts). I just have to think of  
it before I start to configure.

The /sw related paths to libraries and C header files are put in front  
so that they override everything sensible.

--
Greetings

   Pete

With Capitalism man exploits man. With communism it's the exact  
opposite.